﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title></title>
</head>
<body>
    <h1>登録チャンネル内検索サイト</h1>
    <a href="./search_videos.html">検索ページに移動</a>
</body>
</html>